/*
 * Copyright (c) 2020 Reactor Energy
 * Mieszko Mazurek <mimaz@gmx.com>
 */

#pragma once

#if @with_tty@
#define __REACTOR_GOBJECT_WITH_TTY 1
#endif

#if @with_gio@
#define __REACTOR_GOBJECT_WITH_GIO 1
#endif
